module('Module A - OK-Tests');
test('Test A1', function() {
	ok( 1 == 1, '1 ist gleich 1 (mit ok())');
});
test('Test A2', function() {
	ok( 2 == 2, '2 ist gleich 2 (mit ok())');
});

// hier wird die isEven() Funktion aus project2.js getestet.
// muss deshalb auch verlinkt sein...
module('Module B - Test von isEven()');
test('Test B1', function() {
	ok(isEven(0), 'Null ist gerade');
	ok(isEven(2), 'Zwei ist gerade');
});
test('Test B2', function() {
	ok(isEven(-4), '-4 ist gerade');
});